<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:id="@+id/icon_custom"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"/>

    <View
        android:id="@+id/dot_view"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/dot"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/icon_custom"
        app:layout_constraintStart_toStartOf="@+id/icon_custom"
        app:layout_constraintTop_toBottomOf="@+id/icon_custom" />

</androidx.constraintlayout.widget.ConstraintLayout>